Autor Tópico: Conversao de Aplicações para v5  (Lida 1415 vezes)

GooMag

  • Novato
  • *
  • Mensagens: 29
Conversao de Aplicações para v5
« Online: Março 16, 2010, 10:11:28 am »
Ao tentar usar o conversor v4->v5 apareceu o seguinte erro:

*** error insert SC_TBAPL = ERROR: invalid byte sequence for encoding "UTF8": 0xe7616d HINT: This error can also happen if the byte sequence does not match the encoding expected by the server, which is controlled by "client_encoding".

alguem pode ajudar